[/Script/UnrealEd.EditorPerProjectUserSettings]
bDisplayDocumentationLink=False
bDisplayActionListItemRefIds=False
bAlwaysGatherBehaviorTreeDebuggerData=False
bDisplayBlackboardKeysInAlphabeticalOrder=False
bUseSimplygonSwarm=False
SimplygonServerIP=127.0.0.1
bEnableSwarmDebugging=False
SimplygonSwarmDelay=5000
SwarmNumOfConcurrentJobs=16
SwarmMaxUploadChunkSizeInMB=100
SwarmIntermediateFolder=D:/Gamprog/TowerDefense/Intermediate/Simplygon/
bShowCompilerLogOnCompileError=False
DataSourceFolder=(Path="")
bAnimationReimportWarnings=False
bSCSEditorShowFloor=False
SCSViewportCameraSpeed=4
AssetViewerProfileName=
MaterialQualityLevel=1
PreviewFeatureLevel=3
PreviewShaderFormatName=None
bPreviewFeatureLevelActive=False

[/Script/UnrealEd.LevelEditorPlaySettings]
LaptopScreenResolutions=(Description="Apple MacBook Air 11",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Air 13\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\"",Width=1280,Height=800,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\" (Retina)",Width=2560,Height=1600,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\" (Retina)",Width=2880,Height=1800,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Generic 14-15.6\" Notebook",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="19\" monitor",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="20\" monitor",Width=1600,Height=900,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="22\" monitor",Width=1680,Height=1050,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="21.5-24\" monitor",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="27\" monitor",Width=2560,Height=1440,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (3rd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro3_129")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (2nd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro2_129")
TabletScreenResolutions=(Description="iPad Pro 11-inch",Width=834,Height=1194,AspectRatio="5:7",bCanSwapAspectRatio=True,ProfileName="iPadPro11")
TabletScreenResolutions=(Description="iPad Pro 10.5-inch",Width=834,Height=1112,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro105")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch",Width=1024,Height=1366,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro129")
TabletScreenResolutions=(Description="iPad Pro 9.7-inch",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro97")
TabletScreenResolutions=(Description="iPad (6th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad6")
TabletScreenResolutions=(Description="iPad (5th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad5")
TabletScreenResolutions=(Description="iPad Air 3",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir3")
TabletScreenResolutions=(Description="iPad Air 2",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir2")
TabletScreenResolutions=(Description="iPad Mini 5",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini5")
TabletScreenResolutions=(Description="iPad Mini 4",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini4")
TabletScreenResolutions=(Description="LG G Pad X 8.0",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Asus Zenpad 3s 10",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Huawei MediaPad M3",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface RT",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface Pro",Width=1080,Height=1920,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="720p (HDTV, Blu-ray)",Width=1280,Height=720,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="1080i, 1080p (HDTV, Blu-ray)",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="4K Ultra HD",Width=3840,Height=2160,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="4K Digital Cinema",Width=4096,Height=2160,AspectRatio="1.90:1",bCanSwapAspectRatio=True,ProfileName="")
GameGetsMouseControl=False
UseMouseForTouch=False
MouseControlLabelPosition=LabelAnchorMode_TopLeft
ViewportGetsHMDControl=False
EnablePIEEnterAndExitSounds=False
PlayInEditorSoundQualityLevel=0
bPreferToStreamLevelsInPIE=False
PIEAlwaysOnTop=False
DisableStandaloneSound=False
AdditionalLaunchParameters=
AdditionalLaunchParametersForMobile=
BuildGameBeforeLaunch=PlayOnBuild_Default
LaunchConfiguration=LaunchConfig_Default
bAutoCompileBlueprintsOnLaunch=True
bLaunchSeparateServer=False
PlayNetMode=PIE_Standalone
RunUnderOneProcess=True
PlayNetDedicated=False
PlayNumberOfClients=1
ServerPort=17777
ClientWindowWidth=640
AutoConnectToServer=True
RouteGamepadToSecondWindow=False
CreateAudioDeviceForEveryPlayer=False
ClientWindowHeight=480
ServerMapNameOverride=
AdditionalServerGameOptions=
AdditionalLaunchOptions=
AdditionalServerLaunchParameters=
NetworkEmulationSettings=(bIsNetworkEmulationEnabled=False,EmulationTarget=Server,CurrentProfile="Custom",OutPackets=(MinLatency=0,MaxLatency=0,PacketLossPercentage=0),InPackets=(MinLatency=0,MaxLatency=0,PacketLossPercentage=0))
MultipleInstanceLastHeight=0
MultipleInstanceLastWidth=0
LastExecutedLaunchDevice=WindowsNoEditor@DESKTOP-FKE6JTQ
LastExecutedLaunchName=DESKTOP-FKE6JTQ
LastExecutedPIEPreviewDevice=
DeviceToEmulate=
PIESafeZoneOverride=(Left=0.000000,Top=0.000000,Right=0.000000,Bottom=0.000000)

[/Script/UnrealEd.LevelEditorViewportSettings]
FlightCameraControlExperimentalNavigation=False
bAllowArcballRotate=False
bAllowScreenRotate=False
SnapToSurface=(bEnabled=False,SnapOffsetExtent=0.000000,bSnapRotation=True)
bEnableLayerSnap=False
ActiveSnapLayerIndex=0
PreserveNonUniformScale=False
PreviewMeshes=/Engine/EditorMeshes/ColorCalibrator/SM_ColorCalibrator.SM_ColorCalibrator
BillboardScale=1.000000
TransformWidgetSizeAdjustment=0
bSaveEngineStats=False
MeasuringToolUnits=MeasureUnits_Centimeters
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport0",ConfigSettings=(ViewportType=LVT_OrthoYZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport1",ConfigSettings=(ViewportType=LVT_Perspective,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=1,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=1,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",GameShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=1,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=True,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport2",ConfigSettings=(ViewportType=LVT_OrthoXZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport3",ConfigSettings=(ViewportType=LVT_OrthoXY,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))

[EditorStartup]
LastLevel=/Game/TowerDefense

[ModuleFileTracking]
TowerDefense.TimeStamp=2021.03.22-18.48.47
TowerDefense.LastCompileMethod=Runtime
PakFile.TimeStamp=2020.11.07-07.50.03
PakFile.LastCompileMethod=Unknown
RSA.TimeStamp=2020.11.07-07.50.06
RSA.LastCompileMethod=Unknown
SandboxFile.TimeStamp=2020.11.07-07.50.06
SandboxFile.LastCompileMethod=Unknown
StreamingFile.TimeStamp=2020.11.07-07.50.08
StreamingFile.LastCompileMethod=Unknown
CookedIterativeFile.TimeStamp=2020.11.07-07.49.52
CookedIterativeFile.LastCompileMethod=Unknown
NetworkFile.TimeStamp=2020.11.07-07.50.02
NetworkFile.LastCompileMethod=Unknown
CoreUObject.TimeStamp=2020.11.07-07.49.52
CoreUObject.LastCompileMethod=Unknown
Engine.TimeStamp=2020.11.07-07.49.56
Engine.LastCompileMethod=Unknown
Renderer.TimeStamp=2020.11.07-07.50.05
Renderer.LastCompileMethod=Unknown
AnimGraphRuntime.TimeStamp=2020.11.07-07.49.48
AnimGraphRuntime.LastCompileMethod=Unknown
D3D11RHI.TimeStamp=2020.11.07-07.49.53
D3D11RHI.LastCompileMethod=Unknown
OpenGLDrv.TimeStamp=2020.11.07-07.50.03
OpenGLDrv.LastCompileMethod=Unknown
SlateRHIRenderer.TimeStamp=2020.11.07-07.50.08
SlateRHIRenderer.LastCompileMethod=Unknown
Landscape.TimeStamp=2020.11.07-07.49.59
Landscape.LastCompileMethod=Unknown
RenderCore.TimeStamp=2020.11.07-07.50.05
RenderCore.LastCompileMethod=Unknown
TextureCompressor.TimeStamp=2020.11.07-07.50.09
TextureCompressor.LastCompileMethod=Unknown
AudioEditor.TimeStamp=2020.11.07-07.49.49
AudioEditor.LastCompileMethod=Unknown
AnimationModifiers.TimeStamp=2020.11.07-07.49.48
AnimationModifiers.LastCompileMethod=Unknown
PropertyEditor.TimeStamp=2020.11.07-07.50.05
PropertyEditor.LastCompileMethod=Unknown
PlatformCrypto.TimeStamp=2020.11.07-07.53.43
PlatformCrypto.LastCompileMethod=Unknown
PlatformCryptoTypes.TimeStamp=2020.11.07-07.53.43
PlatformCryptoTypes.LastCompileMethod=Unknown
PlatformCryptoOpenSSL.TimeStamp=2020.11.07-07.53.43
PlatformCryptoOpenSSL.LastCompileMethod=Unknown
DesktopPlatform.TimeStamp=2020.11.07-07.49.53
DesktopPlatform.LastCompileMethod=Unknown
AISupportModule.TimeStamp=2020.11.07-07.53.20
AISupportModule.LastCompileMethod=Unknown
DatasmithContent.TimeStamp=2020.11.07-07.53.31
DatasmithContent.LastCompileMethod=Unknown
VariantManagerContent.TimeStamp=2020.11.07-07.53.32
VariantManagerContent.LastCompileMethod=Unknown
NiagaraShader.TimeStamp=2020.11.07-07.53.47
NiagaraShader.LastCompileMethod=Unknown
NiagaraVertexFactories.TimeStamp=2020.11.07-07.53.47
NiagaraVertexFactories.LastCompileMethod=Unknown
MagicLeap.TimeStamp=2020.11.07-07.53.54
MagicLeap.LastCompileMethod=Unknown
WmfMedia.TimeStamp=2020.11.07-07.53.59
WmfMedia.LastCompileMethod=Unknown
Media.TimeStamp=2020.11.07-07.50.00
Media.LastCompileMethod=Unknown
OnlineSubsystem.TimeStamp=2020.11.07-07.54.04
OnlineSubsystem.LastCompileMethod=Unknown
HTTP.TimeStamp=2020.11.07-07.49.57
HTTP.LastCompileMethod=Unknown
SSL.TimeStamp=2020.11.07-07.50.08
SSL.LastCompileMethod=Unknown
XMPP.TimeStamp=2020.11.07-07.50.12
XMPP.LastCompileMethod=Unknown
WebSockets.TimeStamp=2020.11.07-07.50.12
WebSockets.LastCompileMethod=Unknown
OnlineSubsystemNULL.TimeStamp=2020.11.07-07.54.07
OnlineSubsystemNULL.LastCompileMethod=Unknown
Sockets.TimeStamp=2020.11.07-07.50.08
Sockets.LastCompileMethod=Unknown
OnlineSubsystemUtils.TimeStamp=2020.11.07-07.54.08
OnlineSubsystemUtils.LastCompileMethod=Unknown
OnlineBlueprintSupport.TimeStamp=2020.11.07-07.54.08
OnlineBlueprintSupport.LastCompileMethod=Unknown
LauncherChunkInstaller.TimeStamp=2020.11.07-07.54.10
LauncherChunkInstaller.LastCompileMethod=Unknown
ExampleDeviceProfileSelector.TimeStamp=2020.11.07-07.54.16
ExampleDeviceProfileSelector.LastCompileMethod=Unknown
OculusHMD.TimeStamp=2020.11.07-07.54.23
OculusHMD.LastCompileMethod=Unknown
SteamVR.TimeStamp=2020.11.07-07.54.32
SteamVR.LastCompileMethod=Unknown
SteamVRInput.TimeStamp=2020.11.07-07.54.32
SteamVRInput.LastCompileMethod=Unknown
SteamVRInputDevice.TimeStamp=2020.11.07-07.54.32
SteamVRInputDevice.LastCompileMethod=Unknown
WindowsPlatformFeatures.TimeStamp=2020.11.07-07.50.12
WindowsPlatformFeatures.LastCompileMethod=Unknown
GameplayMediaEncoder.TimeStamp=2020.11.07-07.49.56
GameplayMediaEncoder.LastCompileMethod=Unknown
AVEncoder.TimeStamp=2020.11.07-07.49.49
AVEncoder.LastCompileMethod=Unknown
Chaos.TimeStamp=2020.11.07-07.49.50
Chaos.LastCompileMethod=Unknown
ChaosSolvers.TimeStamp=2020.11.07-07.49.51
ChaosSolvers.LastCompileMethod=Unknown
FieldSystemEngine.TimeStamp=2020.11.07-07.49.56
FieldSystemEngine.LastCompileMethod=Unknown
PhysXCooking.TimeStamp=2020.11.07-07.50.04
PhysXCooking.LastCompileMethod=Unknown
DirectoryWatcher.TimeStamp=2020.11.07-07.49.53
DirectoryWatcher.LastCompileMethod=Unknown
Settings.TimeStamp=2020.11.07-07.50.06
Settings.LastCompileMethod=Unknown
InputCore.TimeStamp=2020.11.07-07.49.58
InputCore.LastCompileMethod=Unknown
TargetPlatform.TimeStamp=2020.11.07-07.50.09
TargetPlatform.LastCompileMethod=Unknown
AllDesktopTargetPlatform.TimeStamp=2020.11.07-07.49.48
AllDesktopTargetPlatform.LastCompileMethod=Unknown
AndroidTargetPlatform.TimeStamp=2020.11.07-07.49.41
AndroidTargetPlatform.LastCompileMethod=Unknown
IOSTargetPlatform.TimeStamp=2020.11.07-07.49.45
IOSTargetPlatform.LastCompileMethod=Unknown
Messaging.TimeStamp=2020.11.07-07.50.01
Messaging.LastCompileMethod=Unknown
LinuxTargetPlatform.TimeStamp=2020.11.07-07.49.46
LinuxTargetPlatform.LastCompileMethod=Unknown
LinuxNoEditorTargetPlatform.TimeStamp=2020.11.07-07.49.46
LinuxNoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxClientTargetPlatform.TimeStamp=2020.11.07-07.49.46
LinuxClientTargetPlatform.LastCompileMethod=Unknown
LinuxServerTargetPlatform.TimeStamp=2020.11.07-07.49.46
LinuxServerTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64NoEditorTargetPlatform.TimeStamp=2020.11.07-07.49.46
LinuxAArch64NoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64ClientTargetPlatform.TimeStamp=2020.11.07-07.49.46
LinuxAArch64ClientTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64ServerTargetPlatform.TimeStamp=2020.11.07-07.49.46
LinuxAArch64ServerTargetPlatform.LastCompileMethod=Unknown
LuminTargetPlatform.TimeStamp=2020.11.07-07.49.46
LuminTargetPlatform.LastCompileMethod=Unknown
TVOSTargetPlatform.TimeStamp=2020.11.07-07.49.45
TVOSTargetPlatform.LastCompileMethod=Unknown
WindowsNoEditorTargetPlatform.TimeStamp=2020.11.07-07.50.12
WindowsNoEditorTargetPlatform.LastCompileMethod=Unknown
WindowsTargetPlatform.TimeStamp=2020.11.07-07.50.12
WindowsTargetPlatform.LastCompileMethod=Unknown
WindowsClientTargetPlatform.TimeStamp=2020.11.07-07.50.12
WindowsClientTargetPlatform.LastCompileMethod=Unknown
WindowsServerTargetPlatform.TimeStamp=2020.11.07-07.50.12
WindowsServerTargetPlatform.LastCompileMethod=Unknown
AudioFormatADPCM.TimeStamp=2020.11.07-07.49.49
AudioFormatADPCM.LastCompileMethod=Unknown
AudioFormatOgg.TimeStamp=2020.11.07-07.49.49
AudioFormatOgg.LastCompileMethod=Unknown
AudioFormatOpus.TimeStamp=2020.11.07-07.49.49
AudioFormatOpus.LastCompileMethod=Unknown
TextureFormatAndroid.TimeStamp=2020.11.07-07.50.09
TextureFormatAndroid.LastCompileMethod=Unknown
TextureFormatASTC.TimeStamp=2020.11.07-07.50.09
TextureFormatASTC.LastCompileMethod=Unknown
ImageWrapper.TimeStamp=2020.11.07-07.49.58
ImageWrapper.LastCompileMethod=Unknown
TextureFormatIntelISPCTexComp.TimeStamp=2020.11.07-07.50.09
TextureFormatIntelISPCTexComp.LastCompileMethod=Unknown
TextureFormatDXT.TimeStamp=2020.11.07-07.50.09
TextureFormatDXT.LastCompileMethod=Unknown
TextureFormatPVR.TimeStamp=2020.11.07-07.50.09
TextureFormatPVR.LastCompileMethod=Unknown
TextureFormatUncompressed.TimeStamp=2020.11.07-07.50.09
TextureFormatUncompressed.LastCompileMethod=Unknown
MetalShaderFormat.TimeStamp=2020.11.07-07.50.01
MetalShaderFormat.LastCompileMethod=Unknown
ShaderFormatD3D.TimeStamp=2020.11.07-07.50.07
ShaderFormatD3D.LastCompileMethod=Unknown
ShaderFormatOpenGL.TimeStamp=2020.11.07-07.50.07
ShaderFormatOpenGL.LastCompileMethod=Unknown
ShaderFormatVectorVM.TimeStamp=2020.11.07-07.50.07
ShaderFormatVectorVM.LastCompileMethod=Unknown
VulkanShaderFormat.TimeStamp=2020.11.07-07.50.11
VulkanShaderFormat.LastCompileMethod=Unknown
XGEController.TimeStamp=2020.11.07-07.50.12
XGEController.LastCompileMethod=Unknown
DerivedDataCache.TimeStamp=2020.11.07-07.49.53
DerivedDataCache.LastCompileMethod=Unknown
NullInstallBundleManager.TimeStamp=2020.11.07-07.50.02
NullInstallBundleManager.LastCompileMethod=Unknown
AssetRegistry.TimeStamp=2020.11.07-07.49.48
AssetRegistry.LastCompileMethod=Unknown
MeshUtilities.TimeStamp=2020.11.07-07.50.01
MeshUtilities.LastCompileMethod=Unknown
MaterialBaking.TimeStamp=2020.11.07-07.50.00
MaterialBaking.LastCompileMethod=Unknown
MeshMergeUtilities.TimeStamp=2020.11.07-07.50.01
MeshMergeUtilities.LastCompileMethod=Unknown
MeshReductionInterface.TimeStamp=2020.11.07-07.50.01
MeshReductionInterface.LastCompileMethod=Unknown
QuadricMeshReduction.TimeStamp=2020.11.07-07.50.05
QuadricMeshReduction.LastCompileMethod=Unknown
ProxyLODMeshReduction.TimeStamp=2020.11.07-07.53.44
ProxyLODMeshReduction.LastCompileMethod=Unknown
SkeletalMeshReduction.TimeStamp=2020.11.07-07.53.45
SkeletalMeshReduction.LastCompileMethod=Unknown
MeshBoneReduction.TimeStamp=2020.11.07-07.50.01
MeshBoneReduction.LastCompileMethod=Unknown
MeshBuilder.TimeStamp=2020.11.07-07.50.01
MeshBuilder.LastCompileMethod=Unknown
KismetCompiler.TimeStamp=2020.11.07-07.49.59
KismetCompiler.LastCompileMethod=Unknown
MovieSceneTools.TimeStamp=2020.11.07-07.50.02
MovieSceneTools.LastCompileMethod=Unknown
Sequencer.TimeStamp=2020.11.07-07.50.06
Sequencer.LastCompileMethod=Unknown
EditorStyle.TimeStamp=2020.11.07-07.49.54
EditorStyle.LastCompileMethod=Unknown
CurveEditor.TimeStamp=2020.11.07-07.49.52
CurveEditor.LastCompileMethod=Unknown
Core.TimeStamp=2020.11.07-07.49.52
Core.LastCompileMethod=Unknown
Networking.TimeStamp=2020.11.07-07.50.02
Networking.LastCompileMethod=Unknown
XAudio2.TimeStamp=2020.11.07-07.50.12
XAudio2.LastCompileMethod=Unknown
HeadMountedDisplay.TimeStamp=2020.11.07-07.49.57
HeadMountedDisplay.LastCompileMethod=Unknown
SourceCodeAccess.TimeStamp=2020.11.07-07.50.08
SourceCodeAccess.LastCompileMethod=Unknown
MRMesh.TimeStamp=2020.11.07-07.50.02
MRMesh.LastCompileMethod=Unknown
UnrealEd.TimeStamp=2020.11.07-07.50.11
UnrealEd.LastCompileMethod=Unknown
LandscapeEditorUtilities.TimeStamp=2020.11.07-07.49.59
LandscapeEditorUtilities.LastCompileMethod=Unknown
SlateCore.TimeStamp=2020.11.07-07.50.07
SlateCore.LastCompileMethod=Unknown
Slate.TimeStamp=2020.11.07-07.50.07
Slate.LastCompileMethod=Unknown
SlateReflector.TimeStamp=2020.11.07-07.50.08
SlateReflector.LastCompileMethod=Unknown
UMG.TimeStamp=2020.11.07-07.50.10
UMG.LastCompileMethod=Unknown
UMGEditor.TimeStamp=2020.11.07-07.50.10
UMGEditor.LastCompileMethod=Unknown
AssetTools.TimeStamp=2020.11.07-07.49.49
AssetTools.LastCompileMethod=Unknown
MaterialEditor.TimeStamp=2020.11.07-07.50.00
MaterialEditor.LastCompileMethod=Unknown
ContentBrowser.TimeStamp=2020.11.07-07.49.51
ContentBrowser.LastCompileMethod=Unknown
WorkspaceMenuStructure.TimeStamp=2020.11.07-07.50.12
WorkspaceMenuStructure.LastCompileMethod=Unknown
MessageLog.TimeStamp=2020.11.07-07.50.01
MessageLog.LastCompileMethod=Unknown
CollisionAnalyzer.TimeStamp=2020.11.07-07.49.51
CollisionAnalyzer.LastCompileMethod=Unknown
FunctionalTesting.TimeStamp=2020.11.07-07.49.56
FunctionalTesting.LastCompileMethod=Unknown
BehaviorTreeEditor.TimeStamp=2020.11.07-07.49.49
BehaviorTreeEditor.LastCompileMethod=Unknown
GameplayTasksEditor.TimeStamp=2020.11.07-07.49.56
GameplayTasksEditor.LastCompileMethod=Unknown
StringTableEditor.TimeStamp=2020.11.07-07.50.08
StringTableEditor.LastCompileMethod=Unknown
VREditor.TimeStamp=2020.11.07-07.50.11
VREditor.LastCompileMethod=Unknown
Overlay.TimeStamp=2020.11.07-07.50.03
Overlay.LastCompileMethod=Unknown
OverlayEditor.TimeStamp=2020.11.07-07.50.03
OverlayEditor.LastCompileMethod=Unknown
MediaAssets.TimeStamp=2020.11.07-07.50.00
MediaAssets.LastCompileMethod=Unknown
ClothingSystemRuntimeNv.TimeStamp=2020.11.07-07.49.51
ClothingSystemRuntimeNv.LastCompileMethod=Unknown
ClothingSystemEditor.TimeStamp=2020.11.07-07.49.51
ClothingSystemEditor.LastCompileMethod=Unknown
PacketHandler.TimeStamp=2020.11.07-07.50.03
PacketHandler.LastCompileMethod=Unknown
NetworkReplayStreaming.TimeStamp=2020.11.07-07.50.02
NetworkReplayStreaming.LastCompileMethod=Unknown
WebMMoviePlayer.TimeStamp=2020.11.07-07.54.34
WebMMoviePlayer.LastCompileMethod=Unknown
WindowsMoviePlayer.TimeStamp=2020.11.07-07.54.34
WindowsMoviePlayer.LastCompileMethod=Unknown
Paper2D.TimeStamp=2020.11.07-07.53.20
Paper2D.LastCompileMethod=Unknown
LightPropagationVolumeRuntime.TimeStamp=2020.11.07-07.53.23
LightPropagationVolumeRuntime.LastCompileMethod=Unknown
AnimationSharing.TimeStamp=2020.11.07-07.53.24
AnimationSharing.LastCompileMethod=Unknown
AssetManagerEditor.TimeStamp=2020.11.07-07.53.29
AssetManagerEditor.LastCompileMethod=Unknown
TreeMap.TimeStamp=2020.11.07-07.50.09
TreeMap.LastCompileMethod=Unknown
ToolMenus.TimeStamp=2020.11.07-07.50.09
ToolMenus.LastCompileMethod=Unknown
LevelEditor.TimeStamp=2020.11.07-07.49.59
LevelEditor.LastCompileMethod=Unknown
MainFrame.TimeStamp=2020.11.07-07.50.00
MainFrame.LastCompileMethod=Unknown
HotReload.TimeStamp=2020.11.07-07.49.57
HotReload.LastCompileMethod=Unknown
CommonMenuExtensions.TimeStamp=2020.11.07-07.49.51
CommonMenuExtensions.LastCompileMethod=Unknown
PixelInspectorModule.TimeStamp=2020.11.07-07.50.04
PixelInspectorModule.LastCompileMethod=Unknown
DataValidation.TimeStamp=2020.11.07-07.53.29
DataValidation.LastCompileMethod=Unknown
FacialAnimation.TimeStamp=2020.11.07-07.53.29
FacialAnimation.LastCompileMethod=Unknown
FacialAnimationEditor.TimeStamp=2020.11.07-07.53.29
FacialAnimationEditor.LastCompileMethod=Unknown
GameplayTagsEditor.TimeStamp=2020.11.07-07.53.29
GameplayTagsEditor.LastCompileMethod=Unknown
NiagaraCore.TimeStamp=2020.11.07-07.53.47
NiagaraCore.LastCompileMethod=Unknown
Niagara.TimeStamp=2020.11.07-07.53.47
Niagara.LastCompileMethod=Unknown
NiagaraEditor.TimeStamp=2020.11.07-07.53.47
NiagaraEditor.LastCompileMethod=Unknown
SignalProcessing.TimeStamp=2020.11.07-07.50.07
SignalProcessing.LastCompileMethod=Unknown
NiagaraAnimNotifies.TimeStamp=2020.11.07-07.53.47
NiagaraAnimNotifies.LastCompileMethod=Unknown
MagicLeapAR.TimeStamp=2020.11.07-07.53.54
MagicLeapAR.LastCompileMethod=Unknown
AugmentedReality.TimeStamp=2020.11.07-07.49.49
AugmentedReality.LastCompileMethod=Unknown
MagicLeapARPinImpl.TimeStamp=2020.11.07-07.53.54
MagicLeapARPinImpl.LastCompileMethod=Unknown
MagicLeapController.TimeStamp=2020.11.07-07.53.54
MagicLeapController.LastCompileMethod=Unknown
MagicLeapEyeTracker.TimeStamp=2020.11.07-07.53.54
MagicLeapEyeTracker.LastCompileMethod=Unknown
MagicLeapHandTracking.TimeStamp=2020.11.07-07.53.54
MagicLeapHandTracking.LastCompileMethod=Unknown
MagicLeapIdentity.TimeStamp=2020.11.07-07.53.54
MagicLeapIdentity.LastCompileMethod=Unknown
MagicLeapImageTracker.TimeStamp=2020.11.07-07.53.54
MagicLeapImageTracker.LastCompileMethod=Unknown
MagicLeapPlanes.TimeStamp=2020.11.07-07.53.54
MagicLeapPlanes.LastCompileMethod=Unknown
MagicLeapPrivileges.TimeStamp=2020.11.07-07.53.54
MagicLeapPrivileges.LastCompileMethod=Unknown
MagicLeapSecureStorage.TimeStamp=2020.11.07-07.53.54
MagicLeapSecureStorage.LastCompileMethod=Unknown
MagicLeapHandMeshing.TimeStamp=2020.11.07-07.53.54
MagicLeapHandMeshing.LastCompileMethod=Unknown
MagicLeapARPin.TimeStamp=2020.11.07-07.53.55
MagicLeapARPin.LastCompileMethod=Unknown
TcpMessaging.TimeStamp=2020.11.07-07.53.59
TcpMessaging.LastCompileMethod=Unknown
UdpMessaging.TimeStamp=2020.11.07-07.53.59
UdpMessaging.LastCompileMethod=Unknown
ActorSequence.TimeStamp=2020.11.07-07.54.00
ActorSequence.LastCompileMethod=Unknown
LocationServicesBPLibrary.TimeStamp=2020.11.07-07.54.21
LocationServicesBPLibrary.LastCompileMethod=Unknown
PhysXVehicles.TimeStamp=2020.11.07-07.54.24
PhysXVehicles.LastCompileMethod=Unknown
PhysXVehiclesEditor.TimeStamp=2020.11.07-07.54.24
PhysXVehiclesEditor.LastCompileMethod=Unknown
RuntimePhysXCooking.TimeStamp=2020.11.07-07.54.30
RuntimePhysXCooking.LastCompileMethod=Unknown
SignificanceManager.TimeStamp=2020.11.07-07.54.30
SignificanceManager.LastCompileMethod=Unknown
SoundFields.TimeStamp=2020.11.07-07.54.30
SoundFields.LastCompileMethod=Unknown
Paper2DEditor.TimeStamp=2020.11.07-07.53.20
Paper2DEditor.LastCompileMethod=Unknown
PaperSpriteSheetImporter.TimeStamp=2020.11.07-07.53.20
PaperSpriteSheetImporter.LastCompileMethod=Unknown
PaperTiledImporter.TimeStamp=2020.11.07-07.53.20
PaperTiledImporter.LastCompileMethod=Unknown
LightPropagationVolumeEditor.TimeStamp=2020.11.07-07.53.23
LightPropagationVolumeEditor.LastCompileMethod=Unknown
ActorLayerUtilities.TimeStamp=2020.11.07-07.53.24
ActorLayerUtilities.LastCompileMethod=Unknown
ActorLayerUtilitiesEditor.TimeStamp=2020.11.07-07.53.24
ActorLayerUtilitiesEditor.LastCompileMethod=Unknown
AnimationSharingEd.TimeStamp=2020.11.07-07.53.24
AnimationSharingEd.LastCompileMethod=Unknown
CLionSourceCodeAccess.TimeStamp=2020.11.07-07.53.25
CLionSourceCodeAccess.LastCompileMethod=Unknown
GitSourceControl.TimeStamp=2020.11.07-07.53.26
GitSourceControl.LastCompileMethod=Unknown
SourceControl.TimeStamp=2020.11.07-07.50.08
SourceControl.LastCompileMethod=Unknown
PerforceSourceControl.TimeStamp=2020.11.07-07.53.26
PerforceSourceControl.LastCompileMethod=Unknown
PlasticSourceControl.TimeStamp=2020.11.07-07.53.26
PlasticSourceControl.LastCompileMethod=Unknown
RiderSourceCodeAccess.TimeStamp=2020.11.07-07.53.26
RiderSourceCodeAccess.LastCompileMethod=Unknown
SubversionSourceControl.TimeStamp=2020.11.07-07.53.26
SubversionSourceControl.LastCompileMethod=Unknown
UObjectPlugin.TimeStamp=2020.11.07-07.53.28
UObjectPlugin.LastCompileMethod=Unknown
VisualStudioCodeSourceCodeAccess.TimeStamp=2020.11.07-07.53.28
VisualStudioCodeSourceCodeAccess.LastCompileMethod=Unknown
VisualStudioSourceCodeAccess.TimeStamp=2020.11.07-07.53.28
VisualStudioSourceCodeAccess.LastCompileMethod=Unknown
CryptoKeys.TimeStamp=2020.11.07-07.53.29
CryptoKeys.LastCompileMethod=Unknown
CryptoKeysOpenSSL.TimeStamp=2020.11.07-07.53.29
CryptoKeysOpenSSL.LastCompileMethod=Unknown
CurveEditorTools.TimeStamp=2020.11.07-07.53.29
CurveEditorTools.LastCompileMethod=Unknown
EditorScriptingUtilities.TimeStamp=2020.11.07-07.53.29
EditorScriptingUtilities.LastCompileMethod=Unknown
MaterialAnalyzer.TimeStamp=2020.11.07-07.53.29
MaterialAnalyzer.LastCompileMethod=Unknown
MobileLauncherProfileWizard.TimeStamp=2020.11.07-07.53.29
MobileLauncherProfileWizard.LastCompileMethod=Unknown
PluginBrowser.TimeStamp=2020.11.07-07.53.29
PluginBrowser.LastCompileMethod=Unknown
SpeedTreeImporter.TimeStamp=2020.11.07-07.53.29
SpeedTreeImporter.LastCompileMethod=Unknown
DatasmithContentEditor.TimeStamp=2020.11.07-07.53.31
DatasmithContentEditor.LastCompileMethod=Unknown
VariantManagerContentEditor.TimeStamp=2020.11.07-07.53.32
VariantManagerContentEditor.LastCompileMethod=Unknown
AlembicImporter.TimeStamp=2020.11.07-07.53.33
AlembicImporter.LastCompileMethod=Unknown
AlembicLibrary.TimeStamp=2020.11.07-07.53.33
AlembicLibrary.LastCompileMethod=Unknown
GeometryCache.TimeStamp=2020.11.07-07.53.38
GeometryCache.LastCompileMethod=Unknown
GeometryCacheEd.TimeStamp=2020.11.07-07.53.38
GeometryCacheEd.LastCompileMethod=Unknown
AutomationUtils.TimeStamp=2020.11.07-07.53.33
AutomationUtils.LastCompileMethod=Unknown
AutomationUtilsEditor.TimeStamp=2020.11.07-07.53.33
AutomationUtilsEditor.LastCompileMethod=Unknown
BackChannel.TimeStamp=2020.11.07-07.53.33
BackChannel.LastCompileMethod=Unknown
ChaosCloth.TimeStamp=2020.11.07-07.53.34
ChaosCloth.LastCompileMethod=Unknown
ChaosClothEditor.TimeStamp=2020.11.07-07.53.34
ChaosClothEditor.LastCompileMethod=Unknown
FractureEditor.TimeStamp=2020.11.07-07.53.34
FractureEditor.LastCompileMethod=Unknown
ChaosNiagara.TimeStamp=2020.11.07-07.53.34
ChaosNiagara.LastCompileMethod=Unknown
ChaosSolverEditor.TimeStamp=2020.11.07-07.53.34
ChaosSolverEditor.LastCompileMethod=Unknown
GeometryCacheSequencer.TimeStamp=2020.11.07-07.53.38
GeometryCacheSequencer.LastCompileMethod=Unknown
GeometryCacheTracks.TimeStamp=2020.11.07-07.53.38
GeometryCacheTracks.LastCompileMethod=Unknown
GeometryCollectionEditor.TimeStamp=2020.11.07-07.53.39
GeometryCollectionEditor.LastCompileMethod=Unknown
GeometryCollectionTracks.TimeStamp=2020.11.07-07.53.39
GeometryCollectionTracks.LastCompileMethod=Unknown
GeometryCollectionSequencer.TimeStamp=2020.11.07-07.53.39
GeometryCollectionSequencer.LastCompileMethod=Unknown
GeometricObjects.TimeStamp=2020.11.07-07.53.39
GeometricObjects.LastCompileMethod=Unknown
GeometryAlgorithms.TimeStamp=2020.11.07-07.53.39
GeometryAlgorithms.LastCompileMethod=Unknown
DynamicMesh.TimeStamp=2020.11.07-07.53.39
DynamicMesh.LastCompileMethod=Unknown
MeshConversion.TimeStamp=2020.11.07-07.53.39
MeshConversion.LastCompileMethod=Unknown
MeshSolverUtilities.TimeStamp=2020.11.07-07.53.39
MeshSolverUtilities.LastCompileMethod=Unknown
NiagaraEditorWidgets.TimeStamp=2020.11.07-07.53.47
NiagaraEditorWidgets.LastCompileMethod=Unknown
MagicLeapAudio.TimeStamp=2020.11.07-07.53.54
MagicLeapAudio.LastCompileMethod=Unknown
MagicLeapHelperOpenGL.TimeStamp=2020.11.07-07.53.54
MagicLeapHelperOpenGL.LastCompileMethod=Unknown
MagicLeapHelperVulkan.TimeStamp=2020.11.07-07.53.54
MagicLeapHelperVulkan.LastCompileMethod=Unknown
MagicLeapLightEstimation.TimeStamp=2020.11.07-07.53.55
MagicLeapLightEstimation.LastCompileMethod=Unknown
MagicLeapSharedWorld.TimeStamp=2020.11.07-07.53.55
MagicLeapSharedWorld.LastCompileMethod=Unknown
ImgMedia.TimeStamp=2020.11.07-07.53.57
ImgMedia.LastCompileMethod=Unknown
MediaCompositing.TimeStamp=2020.11.07-07.53.58
MediaCompositing.LastCompileMethod=Unknown
MeshPaintEditorMode.TimeStamp=2020.11.07-07.53.59
MeshPaintEditorMode.LastCompileMethod=Unknown
MeshPaintingToolset.TimeStamp=2020.11.07-07.53.59
MeshPaintingToolset.LastCompileMethod=Unknown
MovieRenderPipelineCore.TimeStamp=2020.11.07-07.54.00
MovieRenderPipelineCore.LastCompileMethod=Unknown
ImageWriteQueue.TimeStamp=2020.11.07-07.49.58
ImageWriteQueue.LastCompileMethod=Unknown
MovieRenderPipelineSettings.TimeStamp=2020.11.07-07.54.00
MovieRenderPipelineSettings.LastCompileMethod=Unknown
MovieRenderPipelineRenderPasses.TimeStamp=2020.11.07-07.54.00
MovieRenderPipelineRenderPasses.LastCompileMethod=Unknown
MovieRenderPipelineEditor.TimeStamp=2020.11.07-07.54.00
MovieRenderPipelineEditor.LastCompileMethod=Unknown
TemplateSequence.TimeStamp=2020.11.07-07.54.00
TemplateSequence.LastCompileMethod=Unknown
NetcodeUnitTest.TimeStamp=2020.11.07-07.54.01
NetcodeUnitTest.LastCompileMethod=Unknown
NUTUnrealEngine4.TimeStamp=2020.11.07-07.54.01
NUTUnrealEngine4.LastCompileMethod=Unknown
AndroidPermission.TimeStamp=2020.11.07-07.54.10
AndroidPermission.LastCompileMethod=Unknown
AppleImageUtils.TimeStamp=2020.11.07-07.54.11
AppleImageUtils.LastCompileMethod=Unknown
AppleImageUtilsBlueprintSupport.TimeStamp=2020.11.07-07.54.11
AppleImageUtilsBlueprintSupport.LastCompileMethod=Unknown
ArchVisCharacter.TimeStamp=2020.11.07-07.54.12
ArchVisCharacter.LastCompileMethod=Unknown
AssetTags.TimeStamp=2020.11.07-07.54.12
AssetTags.LastCompileMethod=Unknown
AudioCapture.TimeStamp=2020.11.07-07.54.12
AudioCapture.LastCompileMethod=Unknown
AudioCaptureRtAudio.TimeStamp=2020.11.07-07.49.49
AudioCaptureRtAudio.LastCompileMethod=Unknown
CableComponent.TimeStamp=2020.11.07-07.54.13
CableComponent.LastCompileMethod=Unknown
CustomMeshComponent.TimeStamp=2020.11.07-07.54.13
CustomMeshComponent.LastCompileMethod=Unknown
EditableMesh.TimeStamp=2020.11.07-07.54.16
EditableMesh.LastCompileMethod=Unknown
GooglePAD.TimeStamp=2020.11.07-07.54.19
GooglePAD.LastCompileMethod=Unknown
MobilePatchingUtils.TimeStamp=2020.11.07-07.54.21
MobilePatchingUtils.LastCompileMethod=Unknown
OculusInput.TimeStamp=2020.11.07-07.54.23
OculusInput.LastCompileMethod=Unknown
OculusEditor.TimeStamp=2020.11.07-07.54.23
OculusEditor.LastCompileMethod=Unknown
ProceduralMeshComponent.TimeStamp=2020.11.07-07.54.25
ProceduralMeshComponent.LastCompileMethod=Unknown
ProceduralMeshComponentEditor.TimeStamp=2020.11.07-07.54.25
ProceduralMeshComponentEditor.LastCompileMethod=Unknown
Synthesis.TimeStamp=2020.11.07-07.54.33
Synthesis.LastCompileMethod=Unknown
SynthesisEditor.TimeStamp=2020.11.07-07.54.33
SynthesisEditor.LastCompileMethod=Unknown
ScreenshotTools.TimeStamp=2020.11.07-07.54.34
ScreenshotTools.LastCompileMethod=Unknown
TaskGraph.TimeStamp=2020.11.07-07.50.09
TaskGraph.LastCompileMethod=Unknown
ProfilerService.TimeStamp=2020.11.07-07.50.04
ProfilerService.LastCompileMethod=Unknown
AIModule.TimeStamp=2020.11.07-07.49.48
AIModule.LastCompileMethod=Unknown
NavigationSystem.TimeStamp=2020.11.07-07.50.02
NavigationSystem.LastCompileMethod=Unknown
AITestSuite.TimeStamp=2020.11.07-07.49.48
AITestSuite.LastCompileMethod=Unknown
GameplayDebugger.TimeStamp=2020.11.07-07.49.56
GameplayDebugger.LastCompileMethod=Unknown
AudioMixerXAudio2.TimeStamp=2020.11.07-07.49.49
AudioMixerXAudio2.LastCompileMethod=Unknown
AudioMixerCore.TimeStamp=2020.11.07-07.49.49
AudioMixerCore.LastCompileMethod=Unknown
MessagingRpc.TimeStamp=2020.11.07-07.50.01
MessagingRpc.LastCompileMethod=Unknown
PortalRpc.TimeStamp=2020.11.07-07.50.04
PortalRpc.LastCompileMethod=Unknown
PortalServices.TimeStamp=2020.11.07-07.50.04
PortalServices.LastCompileMethod=Unknown
AnalyticsET.TimeStamp=2020.11.07-07.49.48
AnalyticsET.LastCompileMethod=Unknown
LauncherPlatform.TimeStamp=2020.11.07-07.49.59
LauncherPlatform.LastCompileMethod=Unknown
StreamingPauseRendering.TimeStamp=2020.11.07-07.50.08
StreamingPauseRendering.LastCompileMethod=Unknown
MovieScene.TimeStamp=2020.11.07-07.50.01
MovieScene.LastCompileMethod=Unknown
MovieSceneTracks.TimeStamp=2020.11.07-07.50.02
MovieSceneTracks.LastCompileMethod=Unknown
LevelSequence.TimeStamp=2020.11.07-07.49.59
LevelSequence.LastCompileMethod=Unknown
LiveCoding.TimeStamp=2020.11.07-07.49.59
LiveCoding.LastCompileMethod=Unknown
Documentation.TimeStamp=2020.11.07-07.49.54
Documentation.LastCompileMethod=Unknown
GammaUI.TimeStamp=2020.11.07-07.49.56
GammaUI.LastCompileMethod=Unknown
OutputLog.TimeStamp=2020.11.07-07.50.03
OutputLog.LastCompileMethod=Unknown
ModuleUI.TimeStamp=2020.11.07-07.50.01
ModuleUI.LastCompileMethod=Unknown
Toolbox.TimeStamp=2020.11.07-07.50.09
Toolbox.LastCompileMethod=Unknown
ClassViewer.TimeStamp=2020.11.07-07.49.51
ClassViewer.LastCompileMethod=Unknown
StructViewer.TimeStamp=2020.11.07-07.50.08
StructViewer.LastCompileMethod=Unknown
GraphEditor.TimeStamp=2020.11.07-07.49.57
GraphEditor.LastCompileMethod=Unknown
Kismet.TimeStamp=2020.11.07-07.49.58
Kismet.LastCompileMethod=Unknown
KismetWidgets.TimeStamp=2020.11.07-07.49.59
KismetWidgets.LastCompileMethod=Unknown
Persona.TimeStamp=2020.11.07-07.50.03
Persona.LastCompileMethod=Unknown
AnimGraph.TimeStamp=2020.11.07-07.49.48
AnimGraph.LastCompileMethod=Unknown
AdvancedPreviewScene.TimeStamp=2020.11.07-07.49.48
AdvancedPreviewScene.LastCompileMethod=Unknown
AnimationBlueprintEditor.TimeStamp=2020.11.07-07.49.48
AnimationBlueprintEditor.LastCompileMethod=Unknown
PackagesDialog.TimeStamp=2020.11.07-07.50.03
PackagesDialog.LastCompileMethod=Unknown
DetailCustomizations.TimeStamp=2020.11.07-07.49.53
DetailCustomizations.LastCompileMethod=Unknown
ComponentVisualizers.TimeStamp=2020.11.07-07.49.51
ComponentVisualizers.LastCompileMethod=Unknown
Layers.TimeStamp=2020.11.07-07.49.59
Layers.LastCompileMethod=Unknown
AutomationWindow.TimeStamp=2020.11.07-07.49.49
AutomationWindow.LastCompileMethod=Unknown
AutomationController.TimeStamp=2020.11.07-07.49.49
AutomationController.LastCompileMethod=Unknown
DeviceManager.TimeStamp=2020.11.07-07.49.53
DeviceManager.LastCompileMethod=Unknown
TargetDeviceServices.TimeStamp=2020.11.07-07.50.09
TargetDeviceServices.LastCompileMethod=Unknown
ProfilerClient.TimeStamp=2020.11.07-07.50.04
ProfilerClient.LastCompileMethod=Unknown
SessionFrontend.TimeStamp=2020.11.07-07.50.06
SessionFrontend.LastCompileMethod=Unknown
ProjectLauncher.TimeStamp=2020.11.07-07.50.04
ProjectLauncher.LastCompileMethod=Unknown
SettingsEditor.TimeStamp=2020.11.07-07.50.06
SettingsEditor.LastCompileMethod=Unknown
EditorSettingsViewer.TimeStamp=2020.11.07-07.49.54
EditorSettingsViewer.LastCompileMethod=Unknown
ProjectSettingsViewer.TimeStamp=2020.11.07-07.50.04
ProjectSettingsViewer.LastCompileMethod=Unknown
ProjectTargetPlatformEditor.TimeStamp=2020.11.07-07.50.04
ProjectTargetPlatformEditor.LastCompileMethod=Unknown
Blutility.TimeStamp=2020.11.07-07.49.50
Blutility.LastCompileMethod=Unknown
XmlParser.TimeStamp=2020.11.07-07.50.12
XmlParser.LastCompileMethod=Unknown
UndoHistory.TimeStamp=2020.11.07-07.50.10
UndoHistory.LastCompileMethod=Unknown
DeviceProfileEditor.TimeStamp=2020.11.07-07.49.53
DeviceProfileEditor.LastCompileMethod=Unknown
HardwareTargeting.TimeStamp=2020.11.07-07.49.57
HardwareTargeting.LastCompileMethod=Unknown
LocalizationDashboard.TimeStamp=2020.11.07-07.50.00
LocalizationDashboard.LastCompileMethod=Unknown
LocalizationService.TimeStamp=2020.11.07-07.50.00
LocalizationService.LastCompileMethod=Unknown
MergeActors.TimeStamp=2020.11.07-07.50.01
MergeActors.LastCompileMethod=Unknown
InputBindingEditor.TimeStamp=2020.11.07-07.49.58
InputBindingEditor.LastCompileMethod=Unknown
TimeManagementEditor.TimeStamp=2020.11.07-07.50.09
TimeManagementEditor.LastCompileMethod=Unknown
EditorInteractiveToolsFramework.TimeStamp=2020.11.07-07.49.54
EditorInteractiveToolsFramework.LastCompileMethod=Unknown
TraceInsights.TimeStamp=2020.11.07-07.50.09
TraceInsights.LastCompileMethod=Unknown
TraceServices.TimeStamp=2020.11.07-07.50.09
TraceServices.LastCompileMethod=Unknown
AndroidRuntimeSettings.TimeStamp=2020.11.07-07.49.41
AndroidRuntimeSettings.LastCompileMethod=Unknown
IOSRuntimeSettings.TimeStamp=2020.11.07-07.49.45
IOSRuntimeSettings.LastCompileMethod=Unknown
LuminRuntimeSettings.TimeStamp=2020.11.07-07.49.46
LuminRuntimeSettings.LastCompileMethod=Unknown
WindowsPlatformEditor.TimeStamp=2020.11.07-07.50.12
WindowsPlatformEditor.LastCompileMethod=Unknown
AndroidPlatformEditor.TimeStamp=2020.11.07-07.49.41
AndroidPlatformEditor.LastCompileMethod=Unknown
AndroidDeviceDetection.TimeStamp=2020.11.07-07.49.41
AndroidDeviceDetection.LastCompileMethod=Unknown
IOSPlatformEditor.TimeStamp=2020.11.07-07.49.45
IOSPlatformEditor.LastCompileMethod=Unknown
LuminPlatformEditor.TimeStamp=2020.11.07-07.49.46
LuminPlatformEditor.LastCompileMethod=Unknown
IntroTutorials.TimeStamp=2020.11.07-07.49.58
IntroTutorials.LastCompileMethod=Unknown
GameProjectGeneration.TimeStamp=2020.11.07-07.49.56
GameProjectGeneration.LastCompileMethod=Unknown
LogVisualizer.TimeStamp=2020.11.07-07.50.00
LogVisualizer.LastCompileMethod=Unknown
ClothPainter.TimeStamp=2020.11.07-07.49.51
ClothPainter.LastCompileMethod=Unknown
SkeletalMeshEditor.TimeStamp=2020.11.07-07.50.07
SkeletalMeshEditor.LastCompileMethod=Unknown
ViewportInteraction.TimeStamp=2020.11.07-07.50.11
ViewportInteraction.LastCompileMethod=Unknown
ViewportSnapping.TimeStamp=2020.11.07-07.50.11
ViewportSnapping.LastCompileMethod=Unknown
MeshPaint.TimeStamp=2020.11.07-07.50.01
MeshPaint.LastCompileMethod=Unknown
SessionServices.TimeStamp=2020.11.07-07.50.06
SessionServices.LastCompileMethod=Unknown
SmartSnapping.TimeStamp=2020.11.07-07.53.20
SmartSnapping.LastCompileMethod=Unknown
CameraShakePreviewer.TimeStamp=2020.11.07-07.53.23
CameraShakePreviewer.LastCompileMethod=Unknown
GeometryMode.TimeStamp=2020.11.07-07.53.29
GeometryMode.LastCompileMethod=Unknown
BspMode.TimeStamp=2020.11.07-07.53.29
BspMode.LastCompileMethod=Unknown
PlacementMode.TimeStamp=2020.11.07-07.50.04
PlacementMode.LastCompileMethod=Unknown
TextureAlignMode.TimeStamp=2020.11.07-07.53.29
TextureAlignMode.LastCompileMethod=Unknown
CharacterAI.TimeStamp=2020.11.07-07.53.34
CharacterAI.LastCompileMethod=Unknown
PlanarCut.TimeStamp=2020.11.07-07.53.43
PlanarCut.LastCompileMethod=Unknown
MagicLeapMediaEditor.TimeStamp=2020.11.07-07.53.55
MagicLeapMediaEditor.LastCompileMethod=Unknown
MagicLeapMediaFactory.TimeStamp=2020.11.07-07.53.55
MagicLeapMediaFactory.LastCompileMethod=Unknown
MagicLeapMediaCodecFactory.TimeStamp=2020.11.07-07.53.55
MagicLeapMediaCodecFactory.LastCompileMethod=Unknown
AndroidMediaEditor.TimeStamp=2020.11.07-07.53.56
AndroidMediaEditor.LastCompileMethod=Unknown
AndroidMediaFactory.TimeStamp=2020.11.07-07.53.56
AndroidMediaFactory.LastCompileMethod=Unknown
AvfMediaEditor.TimeStamp=2020.11.07-07.53.57
AvfMediaEditor.LastCompileMethod=Unknown
AvfMediaFactory.TimeStamp=2020.11.07-07.53.57
AvfMediaFactory.LastCompileMethod=Unknown
ImgMediaEditor.TimeStamp=2020.11.07-07.53.57
ImgMediaEditor.LastCompileMethod=Unknown
ImgMediaFactory.TimeStamp=2020.11.07-07.53.57
ImgMediaFactory.LastCompileMethod=Unknown
OpenExrWrapper.TimeStamp=2020.11.07-07.53.57
OpenExrWrapper.LastCompileMethod=Unknown
MediaCompositingEditor.TimeStamp=2020.11.07-07.53.58
MediaCompositingEditor.LastCompileMethod=Unknown
SequenceRecorder.TimeStamp=2020.11.07-07.50.06
SequenceRecorder.LastCompileMethod=Unknown
MediaPlayerEditor.TimeStamp=2020.11.07-07.53.58
MediaPlayerEditor.LastCompileMethod=Unknown
WebMMedia.TimeStamp=2020.11.07-07.53.59
WebMMedia.LastCompileMethod=Unknown
WebMMediaEditor.TimeStamp=2020.11.07-07.53.59
WebMMediaEditor.LastCompileMethod=Unknown
WebMMediaFactory.TimeStamp=2020.11.07-07.53.59
WebMMediaFactory.LastCompileMethod=Unknown
WmfMediaEditor.TimeStamp=2020.11.07-07.53.59
WmfMediaEditor.LastCompileMethod=Unknown
WmfMediaFactory.TimeStamp=2020.11.07-07.53.59
WmfMediaFactory.LastCompileMethod=Unknown
ActorSequenceEditor.TimeStamp=2020.11.07-07.54.00
ActorSequenceEditor.LastCompileMethod=Unknown
LevelSequenceEditor.TimeStamp=2020.11.07-07.54.00
LevelSequenceEditor.LastCompileMethod=Unknown
MatineeToLevelSequence.TimeStamp=2020.11.07-07.54.00
MatineeToLevelSequence.LastCompileMethod=Unknown
TemplateSequenceEditor.TimeStamp=2020.11.07-07.54.00
TemplateSequenceEditor.LastCompileMethod=Unknown
AudioCaptureEditor.TimeStamp=2020.11.07-07.54.12
AudioCaptureEditor.LastCompileMethod=Unknown
GooglePADEditor.TimeStamp=2020.11.07-07.54.19
GooglePADEditor.LastCompileMethod=Unknown
OculusMR.TimeStamp=2020.11.07-07.54.23
OculusMR.LastCompileMethod=Unknown
SteamVREditor.TimeStamp=2020.11.07-07.54.32
SteamVREditor.LastCompileMethod=Unknown
AutomationWorker.TimeStamp=2020.11.07-07.49.49
AutomationWorker.LastCompileMethod=Unknown
SequenceRecorderSections.TimeStamp=2020.11.07-07.50.06
SequenceRecorderSections.LastCompileMethod=Unknown
PIEPreviewDeviceProfileSelector.TimeStamp=2020.11.07-07.50.04
PIEPreviewDeviceProfileSelector.LastCompileMethod=Unknown
ActorPickerMode.TimeStamp=2020.11.07-07.49.48
ActorPickerMode.LastCompileMethod=Unknown
SceneDepthPickerMode.TimeStamp=2020.11.07-07.50.06
SceneDepthPickerMode.LastCompileMethod=Unknown
MeshPaintMode.TimeStamp=2020.11.07-07.50.01
MeshPaintMode.LastCompileMethod=Unknown
LandscapeEditor.TimeStamp=2020.11.07-07.49.59
LandscapeEditor.LastCompileMethod=Unknown
FoliageEdit.TimeStamp=2020.11.07-07.49.56
FoliageEdit.LastCompileMethod=Unknown
VirtualTexturingEditor.TimeStamp=2020.11.07-07.50.11
VirtualTexturingEditor.LastCompileMethod=Unknown
StatsViewer.TimeStamp=2020.11.07-07.50.08
StatsViewer.LastCompileMethod=Unknown
CollectionManager.TimeStamp=2020.11.07-07.49.51
CollectionManager.LastCompileMethod=Unknown
EditorWidgets.TimeStamp=2020.11.07-07.49.54
EditorWidgets.LastCompileMethod=Unknown
AddContentDialog.TimeStamp=2020.11.07-07.49.48
AddContentDialog.LastCompileMethod=Unknown
WidgetCarousel.TimeStamp=2020.11.07-07.50.12
WidgetCarousel.LastCompileMethod=Unknown
SceneOutliner.TimeStamp=2020.11.07-07.50.06
SceneOutliner.LastCompileMethod=Unknown
HierarchicalLODOutliner.TimeStamp=2020.11.07-07.49.57
HierarchicalLODOutliner.LastCompileMethod=Unknown
NewLevelDialog.TimeStamp=2020.11.07-07.50.02
NewLevelDialog.LastCompileMethod=Unknown
HierarchicalLODUtilities.TimeStamp=2020.11.07-07.49.57
HierarchicalLODUtilities.LastCompileMethod=Unknown
BlueprintGraph.TimeStamp=2020.11.07-07.49.50
BlueprintGraph.LastCompileMethod=Unknown
Voice.TimeStamp=2020.11.07-07.50.11
Voice.LastCompileMethod=Unknown
MovieSceneCapture.TimeStamp=2020.11.07-07.50.01
MovieSceneCapture.LastCompileMethod=Unknown
ExternalImagePicker.TimeStamp=2020.11.07-07.49.56
ExternalImagePicker.LastCompileMethod=Unknown

[DetailCategories]
WorldSettings.PrecomputedVisibility=True
WorldSettings.GameMode=True
WorldSettings.Lightmass=True
WorldSettings.World=True
WorldSettings.Physics=True
WorldSettings.Broadphase=True
WorldSettings.VR=True
WorldSettings.Rendering=True
WorldSettings.Audio=True
WorldSettings.LODSystem=True
WorldSettings.Tick=True
StaticMeshActor.TransformCommon=True
StaticMeshActor.StaticMesh=True
StaticMeshActor.Materials=True
StaticMeshActor.Physics=True
StaticMeshActor.Collision=True
StaticMeshActor.Lighting=True
StaticMeshActor.Rendering=True
StaticMeshActor.Navigation=True
StaticMeshActor.VirtualTexture=True
StaticMeshActor.Tags=True
StaticMeshActor.Cooking=True
StaticMeshActor.Replication=True
StaticMeshActor.Actor=True
DirectionalLight.TransformCommon=True
DirectionalLight.Light=True
DirectionalLight.Rendering=True
DirectionalLight.Lightmass=True
DirectionalLight.LightShafts=True
DirectionalLight.DistanceFieldShadows=True
DirectionalLight.CascadedShadowMaps=True
DirectionalLight.Performance=True
DirectionalLight.LightFunction=True
DirectionalLight.RayTracing=True
DirectionalLight.Tags=True
DirectionalLight.Cooking=True
DirectionalLight.Actor=True
BP_Sky_Sphere_C.TransformCommon=True
BP_Sky_Sphere_C.Default=True
BP_Sky_Sphere_C.Override settings=True
BP_Sky_Sphere_C.Rendering=True
BP_Sky_Sphere_C.Replication=True
BP_Sky_Sphere_C.Collision=True
BP_Sky_Sphere_C.Input=True
BP_Sky_Sphere_C.Actor=True
BP_Sky_Sphere_C.Tick=True
FbxImportUI.Mesh=True
FbxImportUI.Transform=True
FbxImportUI.Miscellaneous=True
FbxImportUI.Material=True
FbxImportUI.FbxFileInformation=True
SphereReflectionCapture.TransformCommon=True
SphereReflectionCapture.ReflectionCapture=True
SphereReflectionCapture.Rendering=True
SphereReflectionCapture.Tags=True
SphereReflectionCapture.Cooking=True
SphereReflectionCapture.Replication=True
SphereReflectionCapture.Input=True
CameraActor.TransformCommon=True
CameraActor.CameraSettings=True
CameraActor.CameraOptions=True
CameraActor.AutoPlayerActivation=True
CameraActor.Camera=True
CameraActor.PostProcess=True
CameraActor.Tags=True
CameraActor.Activation=True
CameraActor.Collision=True
CameraActor.Cooking=True
CameraActor.Replication=True
CameraActor.Actor=True
LandscapeEditorObject.New Landscape=True
LandscapeEditorObject.Brush Settings=True
LandscapeEditorObject.Tool Settings=True
LandscapeEditorObject.Target Layers=True
LandscapeGizmoActiveActor.TransformCommon=True
LandscapeGizmoActiveActor.LandscapeGizmoActiveActor=True
LandscapeGizmoActiveActor.Gizmo=True
LandscapeGizmoActiveActor.Rendering=True
LandscapeGizmoActiveActor.Replication=True
LandscapeGizmoActiveActor.Collision=True
LandscapeGizmoActiveActor.Input=True
LandscapeGizmoActiveActor.Actor=True
Landscape.TransformCommon=True
Landscape.Information=True
Landscape.LOD=True
Landscape.Landscape=True
Landscape.LOD Distribution=True
Landscape.Tessellation=True
Landscape.Lighting=True
Landscape.VirtualTexture=True
Landscape.Rendering=True
Landscape.Lightmass=True
Landscape.Collision=True
Landscape.HierarchicalLOD=True
Landscape.Replication=True
Landscape.Input=True
Landscape.Actor=True
LandscapeEditorObject.Change Component Size=True
CameraComponent.TransformCommon=True
CameraComponent.CameraSettings=True
CameraComponent.CameraOptions=True
CameraComponent.Camera=True
CameraComponent.PostProcess=True
CameraComponent.Tags=True
CameraComponent.Activation=True
CameraComponent.Cooking=True
PlayerStart.TransformCommon=True
PlayerStart.Object=True
PlayerStart.Rendering=True
PlayerStart.Replication=True
PlayerStart.Input=True
PlayerStart.Actor=True
TowerDefense_C.Tick=True
TowerDefense_C.Replication=True
TowerDefense_C.Actor=True
TowerDefense_C.Input=True
SkyLight.TransformCommon=True
SkyLight.Light=True
SkyLight.Rendering=True
SkyLight.DistanceFieldAmbientOcclusion=True
SkyLight.RayTracing=True
SkyLight.SkyLight=True
SkyLight.Tags=True
SkyLight.Cooking=True
SkyLight.Actor=True
Untitled_C.Tick=True
Untitled_C.Replication=True
Untitled_C.Actor=True
Untitled_C.Input=True
NodeBP_C.Tick=True
NodeBP_C.Replication=True
NodeBP_C.Rendering=True
NodeBP_C.Collision=True
NodeBP_C.Actor=True
NodeBP_C.Input=True
StaticMeshComponent.Variable=True
StaticMeshComponent.TransformCommon=True
StaticMeshComponent.Sockets=True
StaticMeshComponent.StaticMesh=True
StaticMeshComponent.Physics=True
StaticMeshComponent.Collision=True
StaticMeshComponent.Lighting=True
StaticMeshComponent.Rendering=True
StaticMeshComponent.Navigation=True
StaticMeshComponent.VirtualTexture=True
StaticMeshComponent.Tags=True
StaticMeshComponent.ComponentReplication=True
StaticMeshComponent.Cooking=True
StaticMeshComponent.Events=True
StaticMeshComponent.Materials=True
NodeBP_C.TransformCommon=True
NodeBP_C.StaticMesh=True
NodeBP_C.Materials=True
NodeBP_C.Physics=True
NodeBP_C.Tags=True
NodeBP_C.Lighting=True
NodeBP_C.Activation=True
NodeBP_C.Cooking=True
NodeBP_C.Navigation=True
NodeBP_C.VirtualTexture=True
CoreBP_C.Tick=True
CoreBP_C.Replication=True
CoreBP_C.Rendering=True
CoreBP_C.Collision=True
CoreBP_C.Actor=True
CoreBP_C.Input=True
CoreBP_C.TransformCommon=True
CoreBP_C.StaticMesh=True
CoreBP_C.Materials=True
CoreBP_C.Physics=True
CoreBP_C.Tags=True
CoreBP_C.Lighting=True
CoreBP_C.Activation=True
CoreBP_C.Cooking=True
CoreBP_C.Navigation=True
CoreBP_C.VirtualTexture=True
CryptoKeysSettings.Encryption=True
CryptoKeysSettings.Signing=True
GeneralProjectSettings.About=True
GeneralProjectSettings.Publisher=True
GeneralProjectSettings.Legal=True
GeneralProjectSettings.Displayed=True
GeneralProjectSettings.Settings=True
GameplayTagsSettings.GameplayTags=True
GameplayTagsSettings.Advanced Replication=True
GameMapsSettings.DefaultModes=True
GameMapsSettings.DefaultMaps=True
GameMapsSettings.LocalMultiplayer=True
GameMapsSettings.GameInstance=True
MoviePlayerSettings.Movies=True
ProjectPackagingSettings.Packaging=True
ProjectPackagingSettings.Project=True
ProjectPackagingSettings.Blueprints=True
ProjectPackagingSettings.Prerequisites=True
HardwareTargetingSettings.Target Hardware=True
HardwareTargetingSettings.Pending Changes=True
AssetManagerSettings.Asset Manager=True
AssetManagerSettings.Redirects=True
AssetToolsSettings.Asset Tools=True
AISystem.AISystem=True
AISystem.Movement=True
AISystem.Gameplay Tasks=True
AISystem.EQS=True
AISystem.PerceptionSystem=True
AnimationSettings.Compression=True
AnimationSettings.Performance=True
AudioSettings.Dialogue=True
AudioSettings.Audio=True
AudioSettings.Mix=True
AudioSettings.Quality=True
ChaosSolverSettings.GameInstance=True
CollisionProfile.Object Channels=True
CollisionProfile.Trace Channels=True
ConsoleSettings.General=True
ConsoleSettings.AutoComplete=True
ConsoleSettings.Colors=True
CookerSettings.Cooker=True
CookerSettings.Textures=True
CookerSettings.Editor=True
CrowdManager.Config=True
DebugCameraControllerSettings.General=True
GameplayDebuggerConfig.Input=True
GameplayDebuggerConfig.Display=True
GameplayDebuggerConfig.AddOns=True
GarbageCollectionSettings.General=True
GarbageCollectionSettings.Optimization=True
Engine.Fonts=True
Engine.DefaultClasses=True
Engine.DefaultMaterials=True
Engine.Settings=True
Engine.Subtitles=True
Engine.Blueprints=True
Engine.Anim Blueprints=True
Engine.Framerate=True
Engine.Timecode=True
Engine.Screenshots=True
HierarchicalLODSettings.HLODSystem=True
InputSettings.Bindings=True
InputSettings.ViewportProperties=True
InputSettings.Mobile=True
InputSettings.Virtual Keyboard (Mobile)=True
InputSettings.Console=True
LandscapeSettings.Layers=True
RecastNavMesh.Display=True
RecastNavMesh.Generation=True
RecastNavMesh.Query=True
RecastNavMesh.Runtime=True
RecastNavMesh.Tick=True
RecastNavMesh.Collision=True
NavigationSystemV1.Navigation=True
NavigationSystemV1.NavigationSystem=True
NavigationSystemV1.Navigation Enforcing=True
NavigationSystemV1.Agents=True
NetworkSettings.libcurl=True
NetworkSettings.World=True
NetworkSettings.replication=True
PhysicsSettings.Constants=True
PhysicsSettings.Simulation=True
PhysicsSettings.Replication=True
PhysicsSettings.Optimization=True
PhysicsSettings.Framerate=True
PhysicsSettings.Broadphase=True
PhysicsSettings.ChaosPhysics=True
PhysicsSettings.Physical Surface=True
RendererSettings.Mobile=True
RendererSettings.Materials=True
RendererSettings.Culling=True
RendererSettings.Textures=True
RendererSettings.VirtualTextures=True
RendererSettings.Reflections=True
RendererSettings.ForwardRenderer=True
RendererSettings.Lighting=True
RendererSettings.Tessellation=True
RendererSettings.Translucency=True
RendererSettings.Postprocessing=True
RendererSettings.DefaultSettings=True
RendererSettings.Optimizations=True
RendererSettings.Debugging=True
RendererSettings.VR=True
RendererSettings.Experimental=True
RendererSettings.Editor=True
RendererSettings.RayTracing=True
RendererSettings.ShaderPermutationReduction=True
RendererSettings.MobileShaderPermutationReduction=True
RendererOverrideSettings.ShaderPermutationReduction=True
RendererOverrideSettings.Miscellaneous=True
SlateSettings.ConstraintCanvas=True
StreamingSettings.PackageStreaming=True
StreamingSettings.LevelStreaming=True
StreamingSettings.General=True
StreamingSettings.Deprecated Settings=True
TutorialSettings.Tutorials=True
UserInterfaceSettings.Focus=True
UserInterfaceSettings.Hardware Cursors=True
UserInterfaceSettings.Software Cursors=True
UserInterfaceSettings.DPI Scaling=True
UserInterfaceSettings.Widgets=True
LevelEditor2DSettings.General=True
LevelEditor2DSettings.LayerSnapping=True
EditorProjectAppearanceSettings.Units=True
BlueprintEditorProjectSettings.Blueprints=True
BlueprintEditorProjectSettings.Actors=True
ClassViewerProjectSettings.ClassVisibilityManagement=True
ProxyLODMeshSimplificationSettings.General=True
MovieSceneToolsProjectSettings.Timeline=True
MovieSceneToolsProjectSettings.Shots=True
MovieSceneToolsProjectSettings.TrackSettings=True
MeshSimplificationSettings.General=True
PaperImporterSettings.NewAssetSettings=True
PaperImporterSettings.ImportSettings=True
PaperImporterSettings.MaterialSettings=True
SkeletalMeshSimplificationSettings.General=True
StructViewerProjectSettings.StructVisibilityManagement=True
TextureImportSettings.VirtualTextures=True
UMGEditorProjectSettings.Compiler=True
UMGEditorProjectSettings.Class Filtering=True
UMGEditorProjectSettings.Designer=True
AndroidRuntimeSettings.APK Packaging=True
AndroidRuntimeSettings.App Bundles=True
AndroidRuntimeSettings.Build=True
AndroidRuntimeSettings.Advanced APK Packaging=True
AndroidRuntimeSettings.DistributionSigning=True
AndroidRuntimeSettings.GooglePlayServices=True
AndroidRuntimeSettings.Icons=True
AndroidRuntimeSettings.LaunchImages=True
AndroidRuntimeSettings.DaydreamAppTile=True
AndroidRuntimeSettings.Input=True
AndroidRuntimeSettings.GraphicsDebugger=True
AndroidRuntimeSettings.Audio=True
AndroidRuntimeSettings.MultiTextureFormats=True
AndroidRuntimeSettings.TextureFormatPriorities=True
ShaderPlatformQualitySettings.Forward Rendering Overrides=True
AndroidSDKSettings.SDKConfig=True
IOSRuntimeSettings.Mobile Provision=True
IOSRuntimeSettings.BundleInformation=True
IOSRuntimeSettings.Orientation=True
IOSRuntimeSettings.Input=True
IOSRuntimeSettings.FileSystem=True
IOSRuntimeSettings.Rendering=True
IOSRuntimeSettings.OS Info=True
IOSRuntimeSettings.PowerUsage=True
IOSRuntimeSettings.Devices=True
IOSRuntimeSettings.Build=True
IOSRuntimeSettings.Online=True
IOSRuntimeSettings.Extra PList Data=True
IOSRuntimeSettings.Required Icons=True
IOSRuntimeSettings.Optional Icons=True
IOSRuntimeSettings.LaunchScreen=True
IOSRuntimeSettings.Audio=True
LinuxTargetSettings.Targeted RHIs=True
LinuxTargetSettings.Splash=True
LinuxTargetSettings.Icon=True
LinuxTargetSettings.Audio=True
LuminRuntimeSettings.Audio=True
LuminRuntimeSettings.MPK Packaging=True
LuminRuntimeSettings.Runtime=True
LuminRuntimeSettings.Magic Leap App Tile=True
LuminRuntimeSettings.Distribution Signing=True
LuminRuntimeSettings.Build=True
LuminRuntimeSettings.Advanced MPK Packaging=True
LuminRuntimeSettings.AdvancedBuild=True
LuminRuntimeSettings.Rendering=True
MagicLeapSDKSettings.SDKConfig=True
WindowsTargetSettings.Targeted RHIs=True
WindowsTargetSettings.Toolchain=True
WindowsTargetSettings.OS Info=True
WindowsTargetSettings.Splash=True
WindowsTargetSettings.Icon=True
WindowsTargetSettings.Audio=True
AvfMediaSettings.Debug=True
GooglePADRuntimeSettings.Packaging=True
ImgMediaSettings.General=True
ImgMediaSettings.Caching=True
ImgMediaSettings.EXR=True
ImgMediaSettings.Proxies=True
LevelSequenceEditorSettings.Tracks=True
LevelSequenceEditorSettings.Playback=True
MagicLeapSettings.General=True
MagicLeapARPinSettings.ARPin=True
MoviePipelinePIEExecutorSettings.Startup=True
MoviePipelineInProcessExecutorSettings.Startup=True
MovieRenderPipelineProjectSettings.Movie Render Pipeline=True
NiagaraSettings.Niagara=True
NiagaraSettings.Scalability=True
NiagaraEditorSettings.Niagara=True
NiagaraEditorSettings.SimulationOptions=True
PaperRuntimeSettings.Experimental=True
PaperRuntimeSettings.Settings=True
SteamVREditorSettings.SteamVR Input=True
SteamVREditorSettings.SteamVR Editor Settings=True
TcpMessagingSettings.Transport=True
UdpMessagingSettings.Transport=True
UdpMessagingSettings.Tunnel=True
WmfMediaSettings.Media=True
WmfMediaSettings.Debug=True
NavMeshBoundsVolume.TransformCommon=True
NavMeshBoundsVolume.Navigation=True
NavMeshBoundsVolume.Collision=True
NavMeshBoundsVolume.Tags=True
NavMeshBoundsVolume.Cooking=True
NavMeshBoundsVolume.Replication=True
NavMeshBoundsVolume.BrushSettings=True
NavMeshBoundsVolume.Actor=True
RecastNavMesh.TransformCommon=True
WaypointBP_C.Tick=True
WaypointBP_C.Actor=True
WaypointBP_C.Replication=True
WaypointBP_C.Rendering=True
WaypointBP_C.Collision=True
WaypointBP_C.TransformCommon=True
WaypointBP_C.StaticMesh=True
WaypointBP_C.Materials=True
WaypointBP_C.Physics=True
WaypointBP_C.Lighting=True
WaypointBP_C.Navigation=True
WaypointBP_C.VirtualTexture=True
WaypointBP_C.Tags=True
WaypointBP_C.Cooking=True
WaypointBP_C.ComponentTick=True
WaypointBP_C.ComponentReplication=True
WaypointBP_C.Variable=True
EnemyAiBP_C.Character=True
EnemyAiBP_C.Tick=True
EnemyAiBP_C.Camera=True
EnemyAiBP_C.Pawn=True
EnemyAiBP_C.Replication=True
EnemyAiBP_C.Rendering=True
EnemyAiBP_C.Collision=True
EnemyAiBP_C.Actor=True
EnemyAiBP_C.Input=True
SkeletalMeshComponent.Variable=True
SkeletalMeshComponent.TransformCommon=True
SkeletalMeshComponent.Sockets=True
SkeletalMeshComponent.Animation=True
SkeletalMeshComponent.Mesh=True
SkeletalMeshComponent.Clothing=True
SkeletalMeshComponent.MasterPoseComponent=True
SkeletalMeshComponent.Physics=True
SkeletalMeshComponent.Collision=True
SkeletalMeshComponent.ClothingSimulation=True
SkeletalMeshComponent.Lighting=True
SkeletalMeshComponent.Rendering=True
SkeletalMeshComponent.SkinWeights=True
SkeletalMeshComponent.Navigation=True
SkeletalMeshComponent.VirtualTexture=True
SkeletalMeshComponent.Tags=True
SkeletalMeshComponent.ComponentReplication=True
SkeletalMeshComponent.Activation=True
SkeletalMeshComponent.Cooking=True
SkeletalMeshComponent.Events=True
SkeletalMeshComponent.Materials=True
EnemyAiBP_C.TransformCommon=True
EnemyAiBP_C.Animation=True
EnemyAiBP_C.Mesh=True
EnemyAiBP_C.Clothing=True
EnemyAiBP_C.Physics=True
EnemyAiBP_C.MasterPoseComponent=True
EnemyAiBP_C.Lighting=True
EnemyAiBP_C.ClothingSimulation=True
EnemyAiBP_C.SkinWeights=True
EnemyAiBP_C.Navigation=True
EnemyAiBP_C.VirtualTexture=True
EnemyAiBP_C.Tags=True
EnemyAiBP_C.Activation=True
EnemyAiBP_C.Cooking=True
EnemyAiBP_C.Character Movement (General Settings)=True
EnemyAiBP_C.Character Movement: Walking=True
EnemyAiBP_C.Character Movement: Jumping / Falling=True
EnemyAiBP_C.Character Movement (Networking)=True
EnemyAiBP_C.Character Movement: Swimming=True
EnemyAiBP_C.Character Movement: Flying=True
EnemyAiBP_C.Character Movement: Custom Movement=True
EnemyAiBP_C.Character Movement (Rotation Settings)=True
EnemyAiBP_C.Character Movement: Physics Interaction=True
EnemyAiBP_C.Character Movement=True
EnemyAiBP_C.Character Movement: Avoidance=True
EnemyAiBP_C.RootMotion=True
EnemyAiBP_C.Character Movement: NavMesh Movement=True
EnemyAiBP_C.NavMovement=True
EnemyAiBP_C.Velocity=True
EnemyAiBP_C.PlanarMovement=True
EnemyAiBP_C.MovementComponent=True
EnemyAiBP_C.Shape=True
EnemyAiBP_C.Materials=True
WaypointBP_C.HLOD=True
WaypointBP_C.Mobile=True
EnemyAiBP_C.ComponentTick=True
EnemyAiBP_C.ComponentReplication=True
EnemyAiBP_C.Variable=True
CapsuleComponent.Variable=True
CapsuleComponent.TransformCommon=True
CapsuleComponent.Sockets=True
CapsuleComponent.Shape=True
CapsuleComponent.Navigation=True
CapsuleComponent.Rendering=True
CapsuleComponent.Physics=True
CapsuleComponent.Collision=True
CapsuleComponent.Tags=True
CapsuleComponent.ComponentReplication=True
CapsuleComponent.Cooking=True
CapsuleComponent.Events=True
EnemyAiBP_C.EnemyAi=True
WaypointBP_C.Waypoint=True
SpawnerBp_C.Tick=True
SpawnerBp_C.Replication=True
SpawnerBp_C.Rendering=True
SpawnerBp_C.Collision=True
SpawnerBp_C.Actor=True
SpawnerBp_C.Input=True
SceneComponent.Variable=True
SceneComponent.TransformCommon=True
SceneComponent.Sockets=True
SceneComponent.Rendering=True
SceneComponent.Tags=True
SceneComponent.ComponentReplication=True
SceneComponent.Activation=True
SceneComponent.Cooking=True
SceneComponent.Events=True
SpawnerBp_C.TransformCommon=True

[AssetEditorSubsystem]
CleanShutdown=True
OpenAssetsAtExit=/Game/BPs/SpawnerBp.SpawnerBp

[RootWindow]
ScreenPosition=X=0.000 Y=373.333
WindowSize=X=583.333 Y=340.000
InitiallyMaximized=True

[SlateAdditionalLayoutConfig]
Viewport 1.LayoutType=FourPanes2x2
FourPanes2x2.Viewport 1.Percentages0=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages1=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages2=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages3=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Viewport0.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport1.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport2.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport3.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.bIsMaximized=True
FourPanes2x2.Viewport 1.MaximizedViewport=FourPanes2x2.Viewport 1.Viewport1

[ContentBrowser]
ContentBrowserTab1.SourcesExpanded=True
ContentBrowserTab1.Locked=False
ContentBrowserTab1.VerticalSplitter.SlotSize0=0.250000
ContentBrowserTab1.VerticalSplitter.SlotSize1=0.750000
ContentBrowserTab1.FavoriteSplitter.SlotSize0=0.200000
ContentBrowserTab1.FavoriteSplitter.SlotSize1=0.800000
ContentBrowserTab1.FavoriteSplitter.SlotSize2=0.400000
ContentBrowserTab1.ActiveTypeFilters=
ContentBrowserTab1.EnabledTypeFilters=
ContentBrowserTab1.ActiveFrontendFilters=
ContentBrowserTab1.EnabledFrontendFilters=
ContentBrowserTab1.SelectedPaths=/Game/BPs
ContentBrowserTab1.Favorites.SelectedPaths=
FavoritePaths=
ContentBrowserTab1.CollectionsExpanded=True
ContentBrowserTab1.SelectedCollections=
ContentBrowserTab1.ExpandedCollections=
ContentBrowserTab1.ViewMode=0
ContentBrowserTab1.ThumbnailSizeScale=0.180000
ContentBrowserTab1.CurrentViewType=1
AssetDialog.ThumbnailSizeScale=0.100000
AssetDialog.CurrentViewType=1
AssetPropertyPicker.ThumbnailSizeScale=0.100000
AssetPropertyPicker.CurrentViewType=0

[Directories2]
UNR=../../../../../Gamprog/TowerDefense/Content
BRUSH=../../../../../Gamprog/TowerDefense/Content/
FBX=../../../../../Gamprog/TowerDefense/Content/
FBXAnim=../../../../../Gamprog/TowerDefense/Content/
GenericImport=../../../../../Gamprog/TowerDefense/Content/
GenericExport=../../../../../Gamprog/TowerDefense/Content/
GenericOpen=../../../../../Gamprog/TowerDefense/Content/
GenericSave=../../../../../Gamprog/TowerDefense/Content/
MeshImportExport=../../../../../Gamprog/TowerDefense/Content/
WorldRoot=../../../../../Gamprog/TowerDefense/Content/
Level=../../../../../Gamprog/TowerDefense/Content
Project=D:/Unreal/UE_4.25/

[MRU]
MRUItem0=/Game/TowerDefense
MRUItem1=/Game/RealTD

[LightingBuildOptions]
OnlyBuildSelected=False
OnlyBuildSelectedLevels=False
OnlyBuildVisibility=False

[LandscapeEdit]
BrushRadius=100.000000
BrushFalloff=0.100000
AlphaBrushAutoRotate=True
WorldSpacePatternBrushSettings.Origin=X=0.000 Y=0.000
WorldSpacePatternBrushSettings.bCenterTextureOnOrigin=False
WorldSpacePatternBrushSettings.RepeatSize=3200.000000
bUseFlattenTarget=False
FlattenTarget=0.000000
TerraceSmooth=0.000100
TerraceInterval=1.000000
RampWidth=2000.000000
RampSideFalloff=0.400000
bCombinedLayersOperation=True
SmoothFilterKernelSize=4
MirrorOp=0
NewLandscapeMaterialName=
ImportLandscape_AlphamapType=0
ShowUnusedLayers=True

[DetailCustomWidgetExpansion]
LandscapeEditorObject=LandscapeEditorObject.Target Layers.TargetLayers,
WorldSettings=WorldSettings.GameMode.SelectedGameModeDetails,
WaypointBP_C=WaypointBP_C.Physics.ConstraintsGroup,WaypointBP_C.Rendering.TextureStreaming,WaypointBP_C.Rendering.RayTracing,WaypointBP_C.Rendering.LOD,
StaticMeshComponent=StaticMeshComponent.Collision.Collision,

[ContentBrowserRecent]
MRUItem0=/Game/BPs/SpawnerBp
MRUItem1=/Game/BPs/EnemyAiBP
MRUItem2=/Game/BPs/WaypointBP
MRUItem3=/Game/EnemyAiBP
MRUItem4=/Game/TowerDefense
MRUItem5=/Game/BPs/CoreBP
MRUItem6=/Game/BPs/NodeBP
MRUItem7=/Game/RealTD
MRUItem8=/Engine/EngineSky/BP_Sky_Sphere

[AssetEditorToolkitTabLocation]
/Engine/EngineSky/BP_Sky_Sphere.BP_Sky_Sphere=1
/Game/TowerDefense.TowerDefense:PersistentLevel.TowerDefense=1
/Game/BPs/NodeBP.NodeBP=1
/Game/BPs/WaypointBP.WaypointBP=1
/Game/BPs/EnemyAiBP.EnemyAiBP=1

[/Script/UnrealEd.BlueprintEditorOptions]
bHideUnrelatedNodes=False

[FBX_Import_UI_Option_FbxImportUI]
bOverrideFullName=True
bCreatePhysicsAsset=True
bAutoComputeLodDistances=True
LodDistance0=0.000000
LodDistance1=0.000000
LodDistance2=0.000000
LodDistance3=0.000000
LodDistance4=0.000000
LodDistance5=0.000000
LodDistance6=0.000000
LodDistance7=0.000000
MinimumLodNumber=0
LodNumber=0
bImportAnimations=False
bImportMaterials=True
bImportTextures=True

[FBX_Import_UI_Option_FbxStaticMeshImportData]
StaticMeshLODGroup=None
VertexColorImportOption=Ignore
VertexOverrideColor=(B=255,G=255,R=255,A=255)
bRemoveDegenerates=True
bBuildAdjacencyBuffer=True
bBuildReversedIndexBuffer=True
bGenerateLightmapUVs=True
bOneConvexHullPerUCX=True
bAutoGenerateCollision=True
bCombineMeshes=False
bTransformVertexToAbsolute=True
bBakePivotInVertex=False
bImportMeshLODs=False
NormalImportMethod=FBXNIM_ImportNormals
NormalGenerationMethod=MikkTSpace
bComputeWeightedNormals=True
bReorderMaterialToFbxOrder=True
ImportTranslation=(X=0.000000,Y=0.000000,Z=0.000000)
ImportRotation=(Pitch=0.000000,Yaw=0.000000,Roll=0.000000)
ImportUniformScale=1.000000
bConvertScene=True
bForceFrontXAxis=False
bConvertSceneUnit=False

[FBX_Import_UI_Option_FbxSkeletalMeshImportData]
VertexColorImportOption=Replace
VertexOverrideColor=(B=0,G=0,R=0,A=0)
bUpdateSkeletonReferencePose=False
bUseT0AsRefPose=False
bPreserveSmoothingGroups=True
bImportMeshesInBoneHierarchy=True
bImportMorphTargets=False
ThresholdPosition=0.000020
ThresholdTangentNormal=0.000020
ThresholdUV=0.000977
MorphThresholdPosition=0.015000
bTransformVertexToAbsolute=True
bBakePivotInVertex=False
bImportMeshLODs=False
NormalImportMethod=FBXNIM_ComputeNormals
NormalGenerationMethod=MikkTSpace
bComputeWeightedNormals=True
bReorderMaterialToFbxOrder=True
ImportTranslation=(X=0.000000,Y=0.000000,Z=0.000000)
ImportRotation=(Pitch=0.000000,Yaw=0.000000,Roll=0.000000)
ImportUniformScale=1.000000
bConvertScene=True
bForceFrontXAxis=False
bConvertSceneUnit=False

[FBX_Import_UI_Option_FbxAnimSequenceImportData]
bImportMeshesInBoneHierarchy=True
AnimationLength=FBXALIT_ExportedTime
FrameImportRange=(Min=0,Max=0)
bUseDefaultSampleRate=False
CustomSampleRate=0
bImportCustomAttribute=True
bDeleteExistingCustomAttributeCurves=False
bImportBoneTracks=True
bSetMaterialDriveParameterOnCustomAttribute=False
MaterialCurveSuffixes=_mat
bRemoveRedundantKeys=True
bDeleteExistingMorphTargetCurves=False
bDoNotImportCurveWithZero=True
bPreserveLocalTransform=False
ImportTranslation=(X=0.000000,Y=0.000000,Z=0.000000)
ImportRotation=(Pitch=0.000000,Yaw=0.000000,Roll=0.000000)
ImportUniformScale=1.000000
bConvertScene=True
bForceFrontXAxis=False
bConvertSceneUnit=False

[FBX_Import_UI_Option_FbxTextureImportData]
bInvertNormalMaps=False
MaterialSearchLocation=Local
BaseMaterialName=None
BaseColorName=
BaseDiffuseTextureName=
BaseNormalTextureName=
BaseEmissiveColorName=
BaseEmmisiveTextureName=
BaseSpecularTextureName=
BaseOpacityTextureName=
ImportTranslation=(X=0.000000,Y=0.000000,Z=0.000000)
ImportRotation=(Pitch=0.000000,Yaw=0.000000,Roll=0.000000)
ImportUniformScale=1.000000
bConvertScene=True
bForceFrontXAxis=False
bConvertSceneUnit=False

[MessageLog]
LastLogListing=CompilerResultsLog

[PlacementMode]
RecentlyPlaced=/Game/BPs/SpawnerBp.SpawnerBp;
RecentlyPlaced=/Game/BPs/WaypointBP.WaypointBP;
RecentlyPlaced=/Game/BPs/EnemyAiBP.EnemyAiBP;
RecentlyPlaced=/Script/NavigationSystem.NavMeshBoundsVolume;/Engine/Transient.ActorFactoryBoxVolume_0
RecentlyPlaced=/Game/BPs/CoreBP.CoreBP;
RecentlyPlaced=/Game/BPs/NodeBP.NodeBP;
RecentlyPlaced=/Engine/BasicShapes/Cube.Cube;/Engine/Transient.ActorFactoryBasicShape_0
RecentlyPlaced=/Script/Engine.CameraActor;/Engine/Transient.ActorFactoryCameraActor_0

[DetailMultiObjectNodeExpansion]
CryptoKeysSettings=True
GeneralProjectSettings=True
GameMapsSettings=True

[DetailPropertyExpansion]
NavMeshBoundsVolume="\"Object.BrushBuilder.BrushBuilder.Object.BrushSettings\" "
Volume="\"Object.BrushBuilder.BrushBuilder.Object.BrushSettings\" "
Brush="\"Object.BrushBuilder.BrushBuilder.Object.BrushSettings\" "
WaypointBP_C="\"Object.StaticMeshActor.StaticMeshComponent.Object.Lighting.LightmassSettings\" \"Object.StaticMeshActor.StaticMeshComponent.Object.Collision.BodyInstance\" \"Object.StaticMeshActor.StaticMeshComponent.Object.Collision.BodyInstance.CollisionResponses.ResponseArray.ResponseArray[1]\" \"Object.StaticMeshActor.StaticMeshComponent.Object.Collision.BodyInstance.WalkableSlopeOverride\" "
Waypoint="\"Object.StaticMeshActor.StaticMeshComponent.Object.Lighting.LightmassSettings\" \"Object.StaticMeshActor.StaticMeshComponent.Object.Collision.BodyInstance\" \"Object.StaticMeshActor.StaticMeshComponent.Object.Collision.BodyInstance.CollisionResponses.ResponseArray.ResponseArray[1]\" \"Object.StaticMeshActor.StaticMeshComponent.Object.Collision.BodyInstance.WalkableSlopeOverride\" "
StaticMeshActor="\"Object.StaticMeshActor.StaticMeshComponent.Object.Lighting.LightmassSettings\" \"Object.StaticMeshActor.StaticMeshComponent.Object.Collision.BodyInstance\" \"Object.StaticMeshActor.StaticMeshComponent.Object.Collision.BodyInstance.CollisionResponses.ResponseArray.ResponseArray[1]\" \"Object.StaticMeshActor.StaticMeshComponent.Object.Collision.BodyInstance.WalkableSlopeOverride\" "
StaticMeshComponent="\"Object.Collision.BodyInstance.CollisionResponses.ResponseArray.ResponseArray[1]\" "
MeshComponent="\"Object.Collision.BodyInstance.CollisionResponses.ResponseArray.ResponseArray[1]\" "
PrimitiveComponent=
SceneComponent=
ActorComponent=
Object=
SkeletalMeshComponent="\"Object.Collision.BodyInstance.CollisionResponses.ResponseArray.ResponseArray[1]\" "
SkinnedMeshComponent="\"Object.Collision.BodyInstance.CollisionResponses.ResponseArray.ResponseArray[1]\" "

